.bild-eins {
    height: 400px;
}
.bild-drei {
    width: 332px;
}
.bild-vier {
    height: 300px;
}
.container {
    display: flex;
    width: 100%;
    margin-left:50px;
    margin-right:50px;
}
.div-eins {
    min-width: 1000px;
}
.div-zwei {
    margin-left:100px;
    margin-right: 100px;
}
h2 {
}
body {
    background-color:darkturquoise;
    overflow-x:hidden;
}
header {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
h1 {
    color:white;
    font-size:300px;
    background: url("hintergrund.avif");
    padding-top: 50px;
    margin: 50px;
    width: 100%;
    text-align: center;
}
.text{ 
    background-color:cornsilk;
    border: 10px solid black;
    padding:10px;
}
.liste{
    border: 10px dashed black;
    margin-top: 60px;
    padding:10px;
    background-color: orchid;
    color: white;
}
.liste-zwei{
    border: 10px ridge black;
    margin-top:60px;
    padding:10px;
    background-color: rgb(33, 245, 54)
}
.gifs {
    margin-top: 50px;
    padding-top: 10px;
    padding-left: 30px;
    margin-right: 10px;
    display: flex;
    align-items: center;
    background-color: darkmagenta;
}
